XNoOp(__libmansuffix__)

NAME
XNoOp - No Operation

SYNTAX
int XNoOp(Display *display);

ARGUMENTS

display
    Specifies the connection to the X server.

DESCRIPTION
The XNoOp function sends a NoOperation protocol request to the X server, thereby exercising the connection.

SEE ALSO
Xlib - C Language X Interface